# Translation of kfileaudiopreview4.po to Ukrainian
# Eugene Onischenko <oneugene@ukr.net>, 2003.
# Ivan Petrouchtchak <ivanpetrouchtchak@yahoo.com>, 2007.
# Yuri Chornoivan <yurchor@ukr.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:51+0200\n"
"PO-Revision-Date: 2009-12-17 19:24+0200\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n%"
"10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "почати відтворення"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "призупинити відтворення"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "зупинити відтворення"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "цикл: повторити відтворення після завершення"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Медіапрогравач"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "Відтворювати &автоматично"
